<ul>
    <li><a href="#size"><img src="img/ALC app desarrollo-09.png"></a></li>
    <li><a href="#info"><img src="img/ALC app desarrollo-10.png"></a></li>
    <li><a href="#contact"><img src="img/ALC app desarrollo-11.png"></a></li>
    <li><a href="#gallery"><img src="img/ALC app desarrollo-12.png"></a></li>
    
</ul>